npm command-line interface

# npm-stars

View packages marked as favorites

## Table of contents

- Synopsis
- Description
- Configuration

- `registry`

- See Also

### Synopsis

    npm stars [<user>]

Note: This command is unaware of workspaces.

### Description

If you have starred a lot of neat things and want to find them again quickly this command lets you do just that.

You may also want to see your friend’s favorite packages, in this case you will most certainly enjoy this command.

### Configuration

#### `registry`

- Default: “https://registry.npmjs.org/”
- Type: URL

The base URL of the npm registry.

### See Also

- npm star
- npm unstar
- npm view
- npm whoami
- npm adduser